
QGIS Application - Bug report #16454

"Select by expression" randomly stops working

2017-04-19 07:28 PM - Pedro Camargo

Status: Closed

Priority: Normal

Assignee:

Category: Expressions

Affected QGIS version:2.18.5 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24363

Description

When using the conditional "in" when using the window "select by expression", you randomly get only the first feature selected or no

feature at all. You then have to remove the layer and add it again in order to get it working again.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-04 01:40 PM - Matthias Kuhn

- Status changed from Open to Feedback

- Category set to Expressions

Please provide instructions to reproduce

#3 - 2017-05-26 05:16 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
